Commit 8485743e authored by Jenkins for ownCloud's avatar Jenkins for ownCloud
Browse files

[tx-robot] updated from transifex

parent c0ddf06d
......@@ -60,8 +60,8 @@ $TRANSLATIONS = array(
"Name" => "Ім'я",
"Size" => "Розмір",
"Modified" => "Змінено",
"_%n folder_::_%n folders_" => array("%n тека","%n тек","%n тек"),
"_%n file_::_%n files_" => array("%n файл","%n файлів","%n файлів"),
"_%n folder_::_%n folders_" => array("%n тека ","теки : %n ","теки : %n "),
"_%n file_::_%n files_" => array("%n файл ","файли : %n ","файли : %n "),
"You don’t have permission to upload or create files here" => "У вас недостатньо прав для завантаження або створення файлів тут",
"_Uploading %n file_::_Uploading %n files_" => array("Завантаження %n файлу","Завантаження %n файлів","Завантаження %n файлів"),
"\"{name}\" is an invalid file name." => "\"{name}\" - некоректне ім'я файлу.",
......
<?php
$TRANSLATIONS = array(
"Unknown error" => "Erreur Inconnue ",
"Missing recovery key password" => "Clef de de récupération de mot de passe manquante",
"Missing recovery key password" => "Mot de passe de la clef de récupération manquant",
"Please repeat the recovery key password" => "Répétez le mot de passe de la clé de récupération",
"Repeated recovery key password does not match the provided recovery key password" => "Le mot de passe répété de la clé de récupération ne correspond pas au mot de passe de la clé de récupération donné",
"Repeated recovery key password does not match the provided recovery key password" => "Le mot de passe de la clé de récupération et sa répétition ne sont pas identiques.",
"Recovery key successfully enabled" => "Clé de récupération activée avec succès",
"Could not disable recovery key. Please check your recovery key password!" => "Impossible de désactiver la clé de récupération. Veuillez vérifier votre mot de passe de clé de récupération !",
"Recovery key successfully disabled" => "Clé de récupération désactivée avec succès",
......
<?php
$TRANSLATIONS = array(
"Unknown error" => "Erro Desconhecido",
"Missing recovery key password" => "Palavra-passe de recuperação em falta",
"Please repeat the recovery key password" => "Repita a palavra-passe de recuperação",
"Repeated recovery key password does not match the provided recovery key password" => "A palavra-passe de recuperação repetida não corresponde à palavra-passe fornecida",
"Recovery key successfully enabled" => "A chave de recuperação foi ativada com sucesso",
"Could not disable recovery key. Please check your recovery key password!" => "Não foi possível desativar a chave de recuperação. Por favor, verifique a senha da chave de recuperação.",
"Recovery key successfully disabled" => "A chave de recuperação foi desativada com sucesso",
"Please provide the old recovery password" => "Escreva a palavra-passe de recuperação antiga",
"Please provide a new recovery password" => "Escreva a nova palavra-passe de recuperação",
"Please repeat the new recovery password" => "Escreva de novo a nova palavra-passe de recuperação",
"Password successfully changed." => "Senha alterada com sucesso.",
"Could not change the password. Maybe the old password was not correct." => "Não foi possível alterar a senha. Possivelmente a senha antiga não está correta.",
"Private key password successfully updated." => "A senha da chave privada foi atualizada com sucesso. ",
......
......@@ -15,6 +15,7 @@ $TRANSLATIONS = array(
"Amazon S3 and compliant" => "Amazon S3 e compatível",
"Access Key" => "Chave de acesso",
"Secret Key" => "Chave Secreta",
"Hostname" => "Hostname",
"Port" => "Porta",
"Region" => "Região",
"Enable SSL" => "Activar SSL",
......@@ -35,6 +36,7 @@ $TRANSLATIONS = array(
"Password (required for OpenStack Object Storage)" => "Senha (necessária para OpenStack Object Storage)",
"Service Name (required for OpenStack Object Storage)" => "Nome do Serviço (necessário para OpenStack Object Storage)",
"URL of identity endpoint (required for OpenStack Object Storage)" => "Nome do Serviço (necessário para OpenStack Object Storage)",
"Timeout of HTTP requests in seconds" => "Timeout de pedidos HTTP em segundos",
"Share" => "Partilhar",
"SMB / CIFS using OC login" => "SMB / CIFS utilizando o início de sessão OC",
"Username as share" => "Utilizar nome de utilizador como partilha",
......@@ -47,6 +49,7 @@ $TRANSLATIONS = array(
"Error configuring Google Drive storage" => "Erro ao configurar o armazenamento do Google Drive",
"Personal" => "Pessoal",
"System" => "Sistema",
"All users. Type to select user or group." => "Todos os utilizadores. Digite para seleccionar utilizador ou grupo.",
"(group)" => "(grupo)",
"Saved" => "Guardado",
"<b>Note:</b> " => "<b>Aviso:</b> ",
......
<?php
$TRANSLATIONS = array(
"Server to server sharing is not enabled on this server" => "A partilha entre servidores não se encontra disponível",
"The mountpoint name contains invalid characters." => "O nome de mountpoint contém caracteres inválidos.",
"Invalid or untrusted SSL certificate" => "Certificado SSL inválido ou não confiável",
"Couldn't add remote share" => "Ocorreu um erro ao adicionar a partilha remota",
"Shared with you" => "Partilhado consigo ",
......
......@@ -47,6 +47,7 @@ $TRANSLATIONS = array(
"Edit raw filter instead" => "Edit raw filter instead",
"Raw LDAP filter" => "Raw LDAP filter",
"The filter specifies which LDAP groups shall have access to the %s instance." => "The filter specifies which LDAP groups shall have access to the %s instance.",
"Test Filter" => "Test Filter",
"groups found" => "groups found",
"Users login with this attribute:" => "Users login with this attribute:",
"LDAP Username:" => "LDAP Username:",
......@@ -66,9 +67,12 @@ $TRANSLATIONS = array(
"For anonymous access, leave DN and Password empty." => "For anonymous access, leave DN and Password empty.",
"One Base DN per line" => "One Base DN per line",
"You can specify Base DN for users and groups in the Advanced tab" => "You can specify Base DN for users and groups in the Advanced tab",
"Avoids automatic LDAP requests. Better for bigger setups, but requires some LDAP knowledge." => "Avoids automatic LDAP requests. Better for bigger setups, but requires some LDAP knowledge.",
"Manually enter LDAP filters (recommended for large directories)" => "Manually enter LDAP filters (recommended for large directories)",
"Limit %s access to users meeting these criteria:" => "Limit %s access to users meeting these criteria:",
"The filter specifies which LDAP users shall have access to the %s instance." => "The filter specifies which LDAP users shall have access to the %s instance.",
"users found" => "users found",
"Saving" => "Saving",
"Back" => "Back",
"Continue" => "Continue",
"Expert" => "Expert",
......
......@@ -47,7 +47,7 @@ $TRANSLATIONS = array(
"Edit raw filter instead" => "Éditer le filtre raw à la place",
"Raw LDAP filter" => "Filtre Raw LDAP",
"The filter specifies which LDAP groups shall have access to the %s instance." => "Le filtre spécifie quels groupes LDAP doivent avoir accès à l'instance %s.",
"Test Filter" => "Filtre de test",
"Test Filter" => "Test du filtre",
"groups found" => "groupes trouvés",
"Users login with this attribute:" => "Utilisateurs se connectant avec cet attribut :",
"LDAP Username:" => "Nom d'utilisateur LDAP :",
......@@ -67,8 +67,8 @@ $TRANSLATIONS = array(
"For anonymous access, leave DN and Password empty." => "Pour un accès anonyme, laisser le DN utilisateur et le mot de passe vides.",
"One Base DN per line" => "Un DN racine par ligne",
"You can specify Base DN for users and groups in the Advanced tab" => "Vous pouvez spécifier les DN Racines de vos utilisateurs et groupes via l'onglet Avancé",
"Avoids automatic LDAP requests. Better for bigger setups, but requires some LDAP knowledge." => "Évite les requêtes LDAP automatiques. Mieux pour les grosses installations, mais demande des connaissances en LDAP.",
"Manually enter LDAP filters (recommended for large directories)" => "Entrée manuelle des filtres LDAP (recommandé pour les gros dossiers)",
"Avoids automatic LDAP requests. Better for bigger setups, but requires some LDAP knowledge." => "Évite les requêtes LDAP automatiques. Mieux pour les installations de grande ampleur, mais demande des connaissances en LDAP.",
"Manually enter LDAP filters (recommended for large directories)" => "Entrée manuelle des filtres LDAP (recommandé pour les annuaires de grande ampleur)",
"Limit %s access to users meeting these criteria:" => "Limiter l'accès à %s aux utilisateurs respectant ces critères :",
"The filter specifies which LDAP users shall have access to the %s instance." => "Le filtre spécifie quels utilisateurs LDAP doivent avoir accès à l'instance %s.",
"users found" => "utilisateurs trouvés",
......
......@@ -47,6 +47,7 @@ $TRANSLATIONS = array(
"Edit raw filter instead" => "Editar filtro raw em vez disso",
"Raw LDAP filter" => "Filtro LDAP Raw",
"The filter specifies which LDAP groups shall have access to the %s instance." => "O filtro especifica quais grupos LDAP devem ter acesso à instância %s.",
"Test Filter" => "Testar Filtro",
"groups found" => "grupos encontrados",
"Users login with this attribute:" => "Utilizadores entrar com este atributo:",
"LDAP Username:" => "Nome de utilizador LDAP:",
......@@ -66,9 +67,12 @@ $TRANSLATIONS = array(
"For anonymous access, leave DN and Password empty." => "Para acesso anónimo, deixe DN e a Palavra-passe vazios.",
"One Base DN per line" => "Uma base DN por linho",
"You can specify Base DN for users and groups in the Advanced tab" => "Pode especificar o ND Base para utilizadores e grupos no separador Avançado",
"Avoids automatic LDAP requests. Better for bigger setups, but requires some LDAP knowledge." => "Evita pedidos LDAP automáticos. Melhor para grandes configurações, mas requer conhecimentos LDAP.",
"Manually enter LDAP filters (recommended for large directories)" => "Introduzir filtros LDAP manualmente (recomendado para directórios grandes)",
"Limit %s access to users meeting these criteria:" => "Limitar o acesso a %s de utilizadores com estes critérios:",
"The filter specifies which LDAP users shall have access to the %s instance." => "O filtro especifica quais utilizadores do LDAP devem ter acesso à instância %s.",
"users found" => "utilizadores encontrados",
"Saving" => "Guardando",
"Back" => "Voltar",
"Continue" => "Continuar",
"Expert" => "Perito",
......
......@@ -150,6 +150,7 @@ $TRANSLATIONS = array(
"Hey there,\n\njust letting you know that %s shared %s with you.\nView it: %s\n\n" => "Hey there,\n\njust letting you know that %s shared %s with you.\nView it: %s\n\n",
"The share will expire on %s." => "The share will expire on %s.",
"Cheers!" => "Cheers!",
"Internal Server Error" => "Internal Server Error",
"The server encountered an internal error and was unable to complete your request." => "The server encountered an internal error and was unable to complete your request.",
"Please contact the server administrator if this error reappears multiple times, please include the technical details below in your report." => "Please contact the server administrator if this error reappears multiple times, please include the technical details below in your report.",
"More details can be found in the server log." => "More details can be found in the server log.",
......
......@@ -151,6 +151,8 @@ $TRANSLATIONS = array(
"The share will expire on %s." => "Jagamine aegub %s.",
"Cheers!" => "Terekest!",
"Internal Server Error" => "Serveri sisemine viga",
"The server encountered an internal error and was unable to complete your request." => "Serveris tekkis sisemine tõrge ja sinu päringu täitmine ebaõnnestus.",
"Please contact the server administrator if this error reappears multiple times, please include the technical details below in your report." => "Kui seda veateadet näidatakse mitu korda, siis palun võta ühendust serveri administraatoriga. Palun lisa alla aruandesse tehnilised üksikasjad.",
"More details can be found in the server log." => "Lisainfot võib leida serveri logist.",
"Technical details" => "Tehnilised andmed",
"Remote Address: %s" => "Kaugaadress: %s",
......@@ -159,6 +161,7 @@ $TRANSLATIONS = array(
"Message: %s" => "Sõnum: %s",
"File: %s" => "Fail: %s",
"Line: %s" => "Rida: %s",
"Trace" => "Jälita",
"Security Warning" => "Turvahoiatus",
"Your PHP version is vulnerable to the NULL Byte attack (CVE-2006-7243)" => "Sinu PHP versioon on haavatav NULL Baidi (CVE-2006-7243) rünnakuga.",
"Please update your PHP installation to use %s securely." => "Palun uuenda oma paigaldatud PHP-d tagamaks %s turvalisus.",
......@@ -201,6 +204,8 @@ $TRANSLATIONS = array(
"The theme %s has been disabled." => "Teema %s on keelatud.",
"Please make sure that the database, the config folder and the data folder have been backed up before proceeding." => "Enne jätkamist veendu, et andmebaas, seadete ning andmete kataloog on varundatud.",
"Start update" => "Käivita uuendus",
"To avoid timeouts with larger installations, you can instead run the following command from your installation directory:" => "Suurtel saitidel aegumise vältimiseks võid sa paigalduskaustas käivitada järgmise käsu:"
"To avoid timeouts with larger installations, you can instead run the following command from your installation directory:" => "Suurtel saitidel aegumise vältimiseks võid sa paigalduskaustas käivitada järgmise käsu:",
"This %s instance is currently being updated, which may take a while." => "Seda %s ownCloud instantsi hetkel uuendatakse, see võib võtta veidi aega.",
"This page will refresh itself when the %s instance is available again." => "Se leht laetakse uuesti, kui %s instantsi on uuesti saadaval."
);
$PLURAL_FORMS = "nplurals=2; plural=(n != 1);";
......@@ -68,6 +68,7 @@ $TRANSLATIONS = array(
"Strong password" => "Password muito forte",
"Your web server is not yet properly setup to allow files synchronization because the WebDAV interface seems to be broken." => "O seu servidor web não está configurado correctamente para autorizar sincronização de ficheiros, pois o interface WebDAV parece estar com problemas.",
"This server has no working internet connection. This means that some of the features like mounting of external storage, notifications about updates or installation of 3rd party apps don´t work. Accessing files from remote and sending of notification emails might also not work. We suggest to enable internet connection for this server if you want to have all features." => "Este servidor ownCloud não tem uma ligação de internet a funcionar. Isto significa que algumas funcionalidades como o acesso a locais externos (dropbox, gdrive, etc), notificações sobre actualizções, ou a instalação de aplicações não irá funcionar. Sugerimos que active uma ligação à internet se pretender obter todas as funcionalidades do ownCloud.",
"Error occurred while checking server setup" => "Ocorreu um erro durante a verificação da configuração do servidor",
"Shared" => "Partilhado",
"Shared with {recipients}" => "Partilhado com {recipients}",
"Share" => "Partilhar",
......@@ -149,7 +150,10 @@ $TRANSLATIONS = array(
"Hey there,\n\njust letting you know that %s shared %s with you.\nView it: %s\n\n" => "Olá,\n\napenas para informar que %s partilhou »%s« consigo.\nConsulte aqui: %s\n",
"The share will expire on %s." => "Esta partilha vai expirar em %s.",
"Cheers!" => "Parabéns!",
"Internal Server Error" => "Erro Interno do Servidor",
"The server encountered an internal error and was unable to complete your request." => "O servidor encontrou um erro interno e não conseguiu concluir o seu pedido.",
"Please contact the server administrator if this error reappears multiple times, please include the technical details below in your report." => "Entra em contacto com o administrador do servidor se este erro aparecer várias vezes, inclui também os detalhes técnicos abaixo no seu contacto.",
"More details can be found in the server log." => "Mais detalhes podem ser encontrados no log do servidor.",
"Technical details" => "Detalhes técnicos",
"Remote Address: %s" => "Endereço remoto: %s",
"Request ID: %s" => "ID do Pedido: %s",
......@@ -157,6 +161,7 @@ $TRANSLATIONS = array(
"Message: %s" => "Mensagem: %s",
"File: %s" => "Ficheiro: %s",
"Line: %s" => "Linha: %s",
"Trace" => "Trace",
"Security Warning" => "Aviso de Segurança",
"Your PHP version is vulnerable to the NULL Byte attack (CVE-2006-7243)" => "A sua versão do PHP é vulnerável ao ataque Byte Null (CVE-2006-7243)",
"Please update your PHP installation to use %s securely." => "Por favor atualize a sua versão PHP instalada para usar o %s com segurança.",
......
......@@ -8,7 +8,7 @@ msgid ""
msgstr ""
"Project-Id-Version: ownCloud Core 6.0.0\n"
"Report-Msgid-Bugs-To: translations@owncloud.org\n"
"POT-Creation-Date: 2014-10-20 01:54-0400\n"
"POT-Creation-Date: 2014-10-21 01:54-0400\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
......@@ -792,17 +792,17 @@ msgstr ""
msgid "Database host"
msgstr ""
#: templates/installation.php:150
#: templates/installation.php:151
msgid ""
"SQLite will be used as database. For larger installations we recommend to "
"change this."
msgstr ""
#: templates/installation.php:152
#: templates/installation.php:154
msgid "Finish setup"
msgstr ""
#: templates/installation.php:152
#: templates/installation.php:154
msgid "Finishing …"
msgstr ""
......
......@@ -8,7 +8,7 @@ msgid ""
msgstr ""
"Project-Id-Version: ownCloud Core 6.0.0\n"
"Report-Msgid-Bugs-To: translations@owncloud.org\n"
"POT-Creation-Date: 2014-10-20 01:54-0400\n"
"POT-Creation-Date: 2014-10-21 01:54-0400\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
......
......@@ -8,7 +8,7 @@ msgid ""
msgstr ""
"Project-Id-Version: ownCloud Core 6.0.0\n"
"Report-Msgid-Bugs-To: translations@owncloud.org\n"
"POT-Creation-Date: 2014-10-20 01:54-0400\n"
"POT-Creation-Date: 2014-10-21 01:54-0400\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
......
......@@ -8,7 +8,7 @@ msgid ""
msgstr ""
"Project-Id-Version: ownCloud Core 6.0.0\n"
"Report-Msgid-Bugs-To: translations@owncloud.org\n"
"POT-Creation-Date: 2014-10-20 01:54-0400\n"
"POT-Creation-Date: 2014-10-21 01:54-0400\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
......
......@@ -8,7 +8,7 @@ msgid ""
msgstr ""
"Project-Id-Version: ownCloud Core 6.0.0\n"
"Report-Msgid-Bugs-To: translations@owncloud.org\n"
"POT-Creation-Date: 2014-10-20 01:54-0400\n"
"POT-Creation-Date: 2014-10-21 01:54-0400\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
......
......@@ -8,7 +8,7 @@ msgid ""
msgstr ""
"Project-Id-Version: ownCloud Core 6.0.0\n"
"Report-Msgid-Bugs-To: translations@owncloud.org\n"
"POT-Creation-Date: 2014-10-20 01:54-0400\n"
"POT-Creation-Date: 2014-10-21 01:54-0400\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
......
......@@ -8,7 +8,7 @@ msgid ""
msgstr ""
"Project-Id-Version: ownCloud Core 6.0.0\n"
"Report-Msgid-Bugs-To: translations@owncloud.org\n"
"POT-Creation-Date: 2014-10-20 01:54-0400\n"
"POT-Creation-Date: 2014-10-21 01:54-0400\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
......
......@@ -8,7 +8,7 @@ msgid ""
msgstr ""
"Project-Id-Version: ownCloud Core 6.0.0\n"
"Report-Msgid-Bugs-To: translations@owncloud.org\n"
"POT-Creation-Date: 2014-10-20 01:54-0400\n"
"POT-Creation-Date: 2014-10-21 01:54-0400\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
......@@ -33,7 +33,7 @@ msgstr ""
msgid "See %s"
msgstr ""
#: base.php:209 private/util.php:453
#: base.php:209 private/util.php:457
#, php-format
msgid ""
"This can usually be fixed by %sgiving the webserver write access to the "
......@@ -473,144 +473,144 @@ msgstr ""
msgid "The username is already being used"
msgstr ""
#: private/util.php:438
#: private/util.php:442
msgid "No database drivers (sqlite, mysql, or postgresql) installed."
msgstr ""
#: private/util.php:445
#: private/util.php:449
#, php-format
msgid ""
"Permissions can usually be fixed by %sgiving the webserver write access to "
"the root directory%s."
msgstr ""
#: private/util.php:452
#: private/util.php:456
msgid "Cannot write into \"config\" directory"
msgstr ""
#: private/util.php:466
#: private/util.php:470
msgid "Cannot write into \"apps\" directory"
msgstr ""
#: private/util.php:467
#: private/util.php:471
#, php-format
msgid ""
"This can usually be fixed by %sgiving the webserver write access to the apps "
"directory%s or disabling the appstore in the config file."
msgstr ""
#: private/util.php:482
#: private/util.php:486
#, php-format
msgid "Cannot create \"data\" directory (%s)"
msgstr ""
#: private/util.php:483
#: private/util.php:487
#, php-format
msgid ""
"This can usually be fixed by <a href=\"%s\" target=\"_blank\">giving the "
"webserver write access to the root directory</a>."
msgstr ""
#: private/util.php:500
#: private/util.php:504
#, php-format
msgid "Setting locale to %s failed"
msgstr ""
#: private/util.php:503
#: private/util.php:507
msgid ""
"Please install one of these locales on your system and restart your "
"webserver."
msgstr ""
#: private/util.php:532
#: private/util.php:536
msgid "Please ask your server administrator to install the module."
msgstr ""
#: private/util.php:552
#: private/util.php:556
#, php-format
msgid "PHP module %s not installed."
msgstr ""
#: private/util.php:560
#: private/util.php:564
#, php-format
msgid "PHP %s or higher is required."
msgstr ""
#: private/util.php:561
#: private/util.php:565
msgid ""
"Please ask your server administrator to update PHP to the latest version. "
"Your PHP version is no longer supported by ownCloud and the PHP community."
msgstr ""
#: private/util.php:572
#: private/util.php:576
msgid ""
"PHP Safe Mode is enabled. ownCloud requires that it is disabled to work "
"properly."
msgstr ""
#: private/util.php:573
#: private/util.php:577
msgid ""
"PHP Safe Mode is a deprecated and mostly useless setting that should be "
"disabled. Please ask your server administrator to disable it in php.ini or "
"in your webserver config."
msgstr ""
#: private/util.php:580
#: private/util.php:584
msgid ""
"Magic Quotes is enabled. ownCloud requires that it is disabled to work "
"properly."
msgstr ""
#: private/util.php:581
#: private/util.php:585
msgid ""
"Magic Quotes is a deprecated and mostly useless setting that should be "
"disabled. Please ask your server administrator to disable it in php.ini or "
"in your webserver config."
msgstr ""
#: private/util.php:595
#: private/util.php:599
msgid "PHP modules have been installed, but they are still listed as missing?"
msgstr ""
#: private/util.php:596
#: private/util.php:600
msgid "Please ask your server administrator to restart the web server."
msgstr ""
#: private/util.php:626
#: private/util.php:630
msgid "PostgreSQL >= 9 required"
msgstr ""
#: private/util.php:627
#: private/util.php:631
msgid "Please upgrade your database version"
msgstr ""
#: private/util.php:634
#: private/util.php:638
msgid "Error occurred while checking PostgreSQL version"
msgstr ""
#: private/util.php:635
#: private/util.php:639
msgid ""
"Please make sure you have PostgreSQL >= 9 or check the logs for more "
"information about the error"
msgstr ""
#: private/util.php:700
#: private/util.php:704
msgid ""
"Please change the permissions to 0770 so that the directory cannot be listed "
"by other users."
msgstr ""
#: private/util.php:709
#: private/util.php:713
#, php-format
msgid "Data directory (%s) is readable by other users"
msgstr ""
#: private/util.php:730
#: private/util.php:734
#, php-format
msgid "Data directory (%s) is invalid"
msgstr ""
#: private/util.php:731
#: private/util.php:735
msgid ""
"Please check that the data directory contains a file \".ocdata\" in its root."
msgstr ""
......
......@@ -8,7 +8,7 @@ msgid ""
msgstr ""
"Project-Id-Version: ownCloud Core 6.0.0\n"
"Report-Msgid-Bugs-To: translations@owncloud.org\n"
"POT-Creation-Date: 2014-10-20 01:54-0400\n"
"POT-Creation-Date: 2014-10-21 01:54-0400\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
......@@ -432,151 +432,151 @@ msgstr ""
msgid "The username is already being used"
msgstr ""
#: util.php:438
#: util.php:442
msgid "No database drivers (sqlite, mysql, or postgresql) installed."
msgstr ""
#: util.php:445
#: util.php:449
#, php-format
msgid ""
"Permissions can usually be fixed by %sgiving the webserver write access to "
"the root directory%s."
msgstr ""
#: util.php:452
#: util.php:456
msgid "Cannot write into \"config\" directory"
msgstr ""
#: util.php:453
#: util.php:457
#, php-format
msgid ""
"This can usually be fixed by %sgiving the webserver write access to the "
"config directory%s."
msgstr ""
#: util.php:466
#: util.php:470
msgid "Cannot write into \"apps\" directory"
msgstr ""
#: util.php:467
#: util.php:471
#, php-format
msgid ""
"This can usually be fixed by %sgiving the webserver write access to the apps "
"directory%s or disabling the appstore in the config file."
msgstr ""
#: util.php:482
#: util.php:486
#, php-format
msgid "Cannot create \"data\" directory (%s)"
msgstr ""
#: util.php:483
#: util.php:487
#, php-format
msgid ""
"This can usually be fixed by <a href=\"%s\" target=\"_blank\">giving the "
"webserver write access to the root directory</a>."
msgstr ""
#: util.php:500
#: util.php:504
#, php-format
msgid "Setting locale to %s failed"
msgstr ""
#: util.php:503
#: util.php:507
msgid ""
"Please install one of these locales on your system and restart your "
"webserver."
msgstr ""
#: util.php:532
#: util.php:536
msgid "Please ask your server administrator to install the module."
msgstr ""
#: util.php:552
#: util.php:556
#, php-format
msgid "PHP module %s not installed."
msgstr ""
#: util.php:560
#: util.php:564
#, php-format
msgid "PHP %s or higher is required."
msgstr ""
#: util.php:561
#: util.php:565
msgid ""
"Please ask your server administrator to update PHP to the latest version. "
"Your PHP version is no longer supported by ownCloud and the PHP community."
msgstr ""
#: util.php:572
#: util.php:576
msgid ""
"PHP Safe Mode is enabled. ownCloud requires that it is disabled to work "
"properly."
msgstr ""
#: util.php:573
#: util.php:577
msgid ""
"PHP Safe Mode is a deprecated and mostly useless setting that should be "
"disabled. Please ask your server administrator to disable it in php.ini or "
"in your webserver config."
msgstr ""
#: util.php:580
#: util.php:584
msgid ""
"Magic Quotes is enabled. ownCloud requires that it is disabled to work "
"properly."
msgstr ""
#: util.php:581
#: util.php:585
msgid ""
"Magic Quotes is a deprecated and mostly useless setting that should be "
"disabled. Please ask your server administrator to disable it in php.ini or "
"in your webserver config."
msgstr ""
#: util.php:595
#: util.php:599
msgid "PHP modules have been installed, but they are still listed as missing?"
msgstr ""
#: util.php:596
#: util.php:600
msgid "Please ask your server administrator to restart the web server."
msgstr ""
#: util.php:626
#: util.php:630
msgid "PostgreSQL >= 9 required"
msgstr ""
#: util.php:627
#: util.php:631
msgid "Please upgrade your database version"
msgstr ""
#: util.php:634
#: util.php:638
msgid "Error occurred while checking PostgreSQL version"
msgstr ""
#: util.php:635